imaginem

imaginem supports this item

Supported

141 comments found.

Your template neeed an update:

IN framework-functions.php

replace this line

function start_el(&$output, $item, $depth, $args)

with this

function start_el(&$output, $item, $depth = 0, $args = array(), $id = 0)

and this

$output .= apply_filters( ‘walker_nav_menu_start_el’, $item_output, $item, $depth, $args);

with this

$output .= apply_filters( ‘walker_nav_menu_start_el’, $item_output, $item, $depth, $args, $id );

Hi, We check and get this to the update. Thank you for notifying.

by
by
by
by
by
by